/** Shopify CDN: Minification failed

Line 48:3 Unexpected "#"
Line 51:3 Unexpected "#"
Line 54:3 Unexpected "#"
Line 57:3 Unexpected "#"
Line 60:2 Unexpected "#"
Line 66:3 Unexpected "#"

**/
.search-enabled--true .search-wrapper{
  position: relative !important;
  top: -11px;
  right: 0;
}
iframe#conversations-iframe {
    display: none !important;
} 
.main_nav.clearfix {
    display: flex;
    align-content: center;
    justify-content: space-around;
    align-items: center;
    padding: 5px 0px !important;
}
.product-div, .purchase-details__buttons.purchase-details__spb--false {
    padding-bottom: 6%;
}
.sidebar.four.columns.toggle-all--false.medium-down--one-whole {
    display: none;
}
.twelve.columns.medium-down--one-whole {
    width: 100%;
    margin: 0 auto;
}



/*  */
.align_left {
    text-align: center;
}
div#shopify-section-article-template .container {
    position: relative;
    max-width: 700px;
    margin: 0 auto;
}
div# 638260071462 {
    padding: 0 !important;
}
div# 638261419499 {
    margin: 0px 0px 40px !important;
}
div# 638259972779 {
    margin-top: 0px !important;
}
 h2# 676947391341, h3# 676933502572{
    margin: 40px 0px 0px !important;
}
h3# 638369104332, h3# 638369036604{
  margin:0px !important;
}
p.blog_meta {
    text-align: center;
}
div# 638259972779, div# 638261419499 {
    margin-bottom: 70px !important;
}
/*  */
/*  */
.eight.columns.breadcrumb_text.medium-down--one-whole{
    display: none !important;
}
ul#mobile_menu li a#customer_login_link {
    display: none;
}

/* Fix: More payment options link overlapping product description */
.product-block.product-block--form {
    padding-bottom: 30px !important;
}